import TaskMod1
import TaskMod2

file1 = input("Первый файл: ")
file2 = input("Второй файл: ")

list1 = TaskMod1.mod1(file1)
list2 = TaskMod1.mod1(file2)

result = TaskMod2.mod2(list1, list2)

print(f"Коэффициент корреляции: {result:.3f}")